Subject: Applicant
From: "Mike" <[email-masked]>
To: "Tiffany Ford" <[email-masked]>
Date: Tue, 18 May 2010 14:24:48 -0400

Hi Tiffany.
I haven't spoken to you in a while and I am hoping that you are still in your position at the Credit Union.  I have a young man that has worked for me for the past few months that I am having to lay off (as we are heading into our slow season).  He happened to mention he has a second interview on Wednesday at 3:00 with a Shelly.  I was hoping you might be able to put in a good word for him.  His name is Brandon Brooks and I think he would be a pretty good employee for the credit union.  If you can help, that would be great.
Thank you,
Michael Bishop
[email-masked]